RubyGems Navigation menu

mpesarb 0.3.1

the gem will allow you to simply integrate with mpesa apis

Versions:

  1. 0.3.1 - September 15, 2021 (16.5 KB)
  2. 0.3.0 - September 05, 2021 (16 KB)

Runtime Dependencies (4):

Development Dependencies (9):

Owners:

Pushed by:

Authors:

  • Moses Gathuku

SHA 256 checksum:

6c932f28ab9b0453d3d5b70987c7f6c224f89415ace8d2338e7b2f4c08309aa0

Total downloads 492

For this version 240

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: